Bug 351831 - compat-gcc-34 fails to compile due to missing version name for symbol HACK*
compat-gcc-34 fails to compile due to missing version name for symbol HACK*
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compat-gcc-34 (Show other bugs)
8
alpha Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 02:59 EDT by Oliver Falk
Modified: 2008-09-05 05:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 05:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-10-25 02:59:04 EDT
Build log: http://buildsys.zero42.at/koji/getfile?taskID=53024&name=build.log

Any ideas?
Comment 1 Oliver Falk 2007-10-29 11:18:38 EDT
ping
Comment 2 Oliver Falk 2007-11-27 10:15:58 EST
Jakub?
Comment 3 Bug Zapper 2008-04-04 10:16:40 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Oliver Falk 2008-04-04 14:24:42 EDT
Seems nobody 's interessted! :-(
Comment 5 Oliver Falk 2008-09-05 05:27:10 EDT
I don't see any package that requires this old (gcc) package -> I close it.

Note You need to log in before you can comment on or make changes to this bug.